* {margin:0px; padding:0px;  font-family:"Microsoft YaHei",微软雅黑,华文细黑,STHeiti,MingLiu,SimSun,宋体,Tahoma, Verdana ; }
img{ border:0 none; }
input,button,select,textarea{outline:none} 
textarea{resize:none}
td{ font-size:17px;color:#212121; padding:0; margin:0;  }
table{border-spacing:0;}
div,ul,li{ list-style-type:none;}
a{	color:#202020; text-decoration:none; font-size:17px;}
a:hover{ color:#B40009;  text-decoration:underline; }
.clear{ clear:both;}
body{ background:url(bodybg.jpg) no-repeat 50% 0%;}

.font21{ font-size:21px;}
.font22{ font-size:22px;}
.white{ color:#ffffff;}
.red{ color:#B40009;}
.jianju2{ letter-spacing:2px;}

a.bai14{color:#ffffff; font-size:14px;}
a.bai14:hover{}

a.bai16{color:#ffffff; font-size:16px;}
a.bai16:hover{}


a.lan15{color:#25499D; font-size:15px;}
a.lan15:hover{ color:#25499D;}

/***************************************首页*****************/
/*工作动态*/

.gzdt_top .biaoti a{ display:block; width:600px; color:#B40009; font-size:20px; height:50px; line-height:50px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.gzdt_top .jianjie{ display:block; width:100%; height:50px; line-height:25px; overflow:hidden; color:#666666; font-size:14px; }

.gzdt_list a{ display:block; width:540px; font-size:17px; height:38px; line-height:38px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

/*中央精神*/
.zyjs_list a{ display:block; width:400px; font-size:17px; height:38px; line-height:38px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

/***************************************首页20191226修改*****************/
/*工作动态*/

.gongzuodongtai a{display:block; width:370px; font-size:17px; height:38px; line-height:38px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}



/********************list页面样式************/


/*二级页面右侧*/

.list_wenzi td{ border-bottom:1px solid #e8dfd2;}
.list_wenzi .riqi{color:#666666;}
.list_wenzi a{ display:inline-block; font-size:20px; width:100%; height:50px; line-height:50px; overflow:hidden; text-overflow:ellipsis; white-space: nowrap;}

.danye img{ max-width:800px;}
/*二级页面图片banner*/
.bg_erji{background:url(listpic2.jpg) no-repeat 50% 0%;}
	
	
	
/*******************二级右侧单页*/	

.list_liebiao .danye_title{
	font-size:20px;
	color:#0C7544;
	font-weight:600;
	margin-bottom:30px;
	text-align:center;}
.list_liebiao .danye_neirong{
	line-height:30px;
	font-size:16px;}
.list_liebiao .danye_neirong img{
	max-width:800px;}	
	
/*****************文章详情页*/
		
.detail_neirong{
	line-height:35px;}	
.detail_neirong img{
	max-width:800px;}	

	